@media (min-width: 1199px) {
  .container {
    max-width: 1304px;
  }
}


@media (max-width: 1365px) {
  .wrapper {
    zoom: 0.9;
  }
}

@media (max-width:1199px) {
  .wrapper {
    zoom: 0.7;
  }

}

@media (max-width:991px) {
  .container {
    max-width: 100%;
  }
}

@media (max-width:767px) {
  .wrapper {
    zoom: 1;
  }
.number-box p {
    font-size: 18px;
}.number-box span {
    font-size: 36px;
}
  .grid-col {
    grid-template-columns: 6fr;
  }

  .roadmap-bottom .pulse-dot {
    top: 0;
    margin-bottom: 0;
  }

  header {
    padding: 0px 0px;
  }

  .pulse-dot {
    top: 1px;
    margin-bottom: 0;
    left: 5px;
  }

  .hero-sec .text-box h1 {
    font-size: 34px;
  }

  .animate-text {
    font-size: 24px;
  }

  .hero-sec .text-box p {
    font-size: 16px;
    letter-spacing: -0.4px;
  }

  .counter-box-wrapper {
    grid-template-columns: 4fr 4fr;
    margin: 40px 0px 48px;
  }

  .heading-2 {
    font-size: 36px;
  }

  .accordion-item {
    padding: 10px 0px;
    margin-top: 10px;
  }

  .accordion-button {
    font-size: 24px;
  }

  .client-sec .client-card p {
    font-size: 18px;
  }

  .para {
    font-size: 18px;
  }

  .explore-sec,
  .client-sec {
    padding: 48px 0px;
  }

  .accordion-body p {
    font-size: 16px;
    letter-spacing: -0.12px;
  }

  .footer-inner h3 {
    font-size: 32px;
  }

  .social-icon {
    order: 2;
    justify-content: center;
  }

  .footer-middle {
    padding: 24px 0px;
    margin-top: 24px;
    flex-wrap: wrap;
    justify-content: center;
    grid-gap: 24px;
  }

  .about-page .disocver-sec {
    padding: 78px 0px 48px;
  }

  .footer-inner {
    flex-wrap: wrap;
    grid-gap: 24px;
  }

  .about-page .discover-box,
  .about-page .counter-box-wrapper {
    padding-left: 0px;
    margin: 40px 0px 0px;
  }

  .about-page .disocver-sec .para {
    margin: 8px 0px 24px;
  }

  .navbar-nav {
    background: #203A47 !important;
    padding: 12px;
  }

  .navbar-nav .btn-default {
    width: 100%;
  }

  .about-page header .navbar-nav .nav-link {
    color: #fff;
  }

  .footer-bottom {
    margin-top: 18px;
    flex-wrap: wrap;
    grid-gap: 16px;
  }

  .about-page .navbar-nav .nav-link.active,
  .navbar-nav .nav-link:hover {
    color: #203A47;
  }

  .roadmap-inner::after {
    opacity: .10;
    width: 2px;
    height: calc(100% - 125px);
    top: 13px;
    left: 12px;
    transform: translateY(0%);
  }

  .roadmap-top {
    max-width: 664px;
  }

  .contact-sec {
    padding: 86px 0px 48px;
  }

  .icon-box {
    width: 40px;
    height: 40px;
    padding: 10px;
  }

  .contact-detail h6 {
    font-size: 16px;
    margin-bottom: 6px;
  }

  .contact-detail p {
    font-size: 18px;
    letter-spacing: -1.68px;
  }

  .contact-detail {
    margin-bottom: 24px;
  }

  .contact-box h2 {
    font-size: 32px;
    letter-spacing: 0.52px;
  }

  .contact-box p {
    font-size: 18px;
    margin: 8px 0px 18px;
  }

  .contact-box {
    padding: 48px 32px;
  }

  .mb-32 {
    margin-bottom: 22px;
  }

  .roadmap-box {
    max-width: 268px;
    text-align: start;
    display: flex;
    grid-gap: 20px;
  }

  .roadmap-bottom {
    margin-top: 0px;
  }

  .roadmap-box .d-block {
    margin-top: 9px;
  }

  .roadmap-box h4 {
    font-size: 24px;
  }

  .roadmap-box h4,
  .roadmap-box p {
    text-align: start;
  }

  .roadmap-top,
  .roadmap-bottom {
    flex-wrap: wrap;
    margin-right: 0px;
  }

  .disocver-sec,
  .business-sec,
  .journey-sec {
    padding: 48px 0px;
  }
}